blob: 940e1ddd4352df99c2a3fe763ce97da77f901b79 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.validators.externalchecker;singleton:=true
Bundle-Version: 5.8.2.qualifier
Bundle-Activator: org.eclipse.dltk.validators.internal.externalchecker.core.ExternalCheckerPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface.text,
org.eclipse.ui.console,
org.eclipse.ui.editors,
org.eclipse.ui.ide,
org.eclipse.dltk.core;bundle-version="0.0.0",
org.eclipse.dltk.launching;bundle-version="0.0.0",
org.eclipse.dltk.ui,
org.eclipse.dltk.validators.core,
org.eclipse.dltk.validators.ui
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %providerName